.sum_lot {
  background-color: #eee;
  td {
    padding: 15px !important;
  }
}
.countdown_bill {
  .is-countdown {
    background-color: inherit;
    border: none;
    color: red;
    font-weight: bold;
    font-size: 40px
  }
}